.field-name-field-pr-contact-unlimited {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .field-name-field-pr-contact-unlimited {
    margin-top: 1px;
  }
}

.field-name-field-pr-contact-unlimited {
  background: white;
  margin-bottom: 30px;
}
.field-name-field-pr-contact-unlimited legend {
  display: none;
  padding: 0;
}
@media (max-width: 43.75em) {
  .field-name-field-pr-contact-unlimited legend {
    display: block;
    float: left;
    font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1.2;
    padding-top: 20px;
    padding-left: 26px;
    padding-bottom: 18px;
  }
}
.field-name-field-pr-contact-unlimited fieldset {
  border: none;
  height: auto !important;
  padding: 26px;
}
@media (max-width: 43.75em) {
  .field-name-field-pr-contact-unlimited fieldset {
    padding: 0;
  }
}
@media (min-width: 43.8125em) {
  .field-name-field-pr-contact-unlimited .fieldset-wrapper {
    display: block !important;
  }
}
@media (max-width: 43.75em) {
  .field-name-field-pr-contact-unlimited .fieldset-wrapper {
    clear: left;
    padding: 0 20px 20px 50px;
  }
}
.field-name-field-pr-contact-unlimited h2.pane-title {
  border-bottom: 2px solid #e4e4e4;
  color: #231f20;
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 12px;
  padding-bottom: 12px;
}
@media (max-width: 43.75em) {
  .field-name-field-pr-contact-unlimited h2.pane-title {
    display: none;
  }
}
.field-name-field-pr-contact-unlimited .field-name-title h3 {
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.1;
  margin-bottom: 3px;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-title {
  font-family: "NewsGothicBT", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.1;
  margin-bottom: 8px;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-phone,
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email {
  font-size: 14px;
  line-height: 0;
  margin: 0;
  margin-bottom: 3px;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-phone p,
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email p {
  font-size: 14px;
  line-height: 1.1;
  margin-bottom: 0;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-phone a,
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email a {
  color: #231f20;
  display: inline-block;
  font-size: 14px;
  line-height: 1.1;
  margin-bottom: 3px;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email a {
  color: #636f00;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email a:after {
  content: "\f112";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email a:hover {
  color: #2d6280;
}
.field-name-field-pr-contact-unlimited .field-name-field-pr-contact-email a:after {
  font-size: 12px;
  margin-left: 3px;
}
